#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
key: tagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 0aa01aba707c48f25a7ca1757e1728f7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    transformers-0.5.2.0 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=f9fb05439242cab6e496c322f2a1e33a
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=6e22eaa8248b46130f8199a3782c9bd7
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=bb1b33d81e762ddbf01c800a2ab2044e
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG=f5493cb9a278ff1fac622c07710ef560
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=51023526c672e559ef5f8b366e37519b
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

